
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-ff0e3d4b { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-efeffd94 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-d7cdcc35 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-bea41ddc { font-size: 36px; margin-right: var(--size-xs); }
.l-62473aa3 { font-size: 24px; font-weight: 600; }
.l-8d7a6be3.active { display: block; }
.l-4f7ccb5c { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-6db15e97 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-da7ead2e { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-81d21a4b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-8d7a6be3 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-8d7a6be3.active { display: block; }
.l-4f7ccb5c { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-da7ead2e { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-8d7a6be3 { width: 100%; }
 }
.l-66f9f587 { display: flex; align-items: center; gap: var(--size-s); }
.l-80bb6345 { flex: 1; }
.l-4a89c575 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-e0f85e62 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-66f9f587 { flex-direction: column; }
.l-4a89c575 { flex: auto; }
.l-e0f85e62 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-4a89c575 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-069a442a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-504d65cc { text-align: center; }
.l-069a442a { column-count: 1; }
 }
.l-da834377 { padding: 0; }
@media screen and (max-width: 1280px) { .l-d6b270cb { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-da834377 { padding: 0 var(--wrapper-padding); }
.l-0bedca79 { column-count: 1; }
.l-d6b270cb { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-0bedca79 { text-align: center; }
 }
.l-dc47d03d { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-69d11d1d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-69d11d1d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-7ffaa3e0 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-8971def7 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-27944ef7 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-cc0c6c34 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-78ae6d8a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-69d11d1d { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-69d11d1d::after { display: none; }
.l-7ffaa3e0 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-dc47d03d { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-7ffaa3e0 { text-align: center; }
.l-8971def7 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-fd0a3af4 { color: var(--color-text); }
.l-8971def7 { grid-template-columns: 1fr; }
.l-27944ef7 { padding: var(--size-xs); }
.l-cc0c6c34 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-9f33fd49 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-0e00a3d7 { width: 50%; }
.l-412282d0 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-82c07768 { padding: var(--size-s) var(--size-m); }
.l-d8eb9299 { transform: scale(1.2); }
.l-e88c42e9 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-57a13d68 svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-9f33fd49 { padding: 20px 20px 10px; }
.l-d8eb9299 { transform: none; }
 }@media screen and (max-width: 768px) { .l-0e00a3d7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-9f33fd49 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-412282d0 { text-align: center; }
 }
.l-8fcd3be7 { text-align: center; }

.l-437a1f43 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-93626c19 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-f32fcadf { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-f32fcadf { width: 100%; }
 }@media screen and (max-width: 576px) { .l-437a1f43 { padding: 0; flex-direction: column-reverse; }
.l-93626c19 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-f32fcadf { text-align: center; }
 }
.l-f5a80c6c { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-f5a80c6c::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-ea0272d2 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-ea0272d2::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-0abb5528::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-08f9fa98 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-57cb4564 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-f194136d { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-2d2330c4 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-93ad0463 { padding-bottom: 37px; }
.l-93ad0463::before { bottom: 0; }
.l-a11eab64 { padding-top: 35px; }
.l-a11eab64::before { top: 0; }
@media screen and (max-width: 768px) { .l-f5a80c6c { flex-direction: column; }
.l-f5a80c6c::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-3202cd74 { width: 50%; }
.l-08f9fa98 { margin: 0; align-self: initial; }
.l-57cb4564 { order: 2; margin-left: auto; align-self: initial; }
.l-f194136d { order: 3; align-self: initial; }
.l-2d2330c4 { margin-left: auto; align-self: initial; }
.l-ea0272d2 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-ea0272d2::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-93ad0463 { padding-bottom: var(--size-xs); }
.l-a11eab64 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-a11eab64::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-f5a80c6c::before { left: 0; }
.l-3202cd74 { width: 100%; }
.l-08f9fa98 { margin: 0; }
.l-57cb4564 { margin: 0; }
.l-f194136d { margin: 0; }
.l-2d2330c4 { margin: 0; }
.l-ea0272d2 { padding-left: var(--size-s); }
.l-ea0272d2::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-93ad0463 { margin: 0; padding-top: 35px; }
.l-a11eab64 { padding-top: 35px; }
 }
.l-baa508fe { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-fcab3657 { grid-column: span 3; }
.l-2f4e91f7 { aspect-ratio: 3/2; grid-column: span 2; }
.l-28f452b0 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-baa508fe { grid-template-columns: 1fr; }
.l-2f4e91f7 { grid-column: span 3; }
 }
.l-918177fb { display: flex; align-items: center; gap: var(--size-m); }
.l-7e3501c7 { flex: 1; }
.l-ef478096 { position: relative; padding: var(--size-m); }
.l-ef478096::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-45543725 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-918177fb { flex-direction: column; align-items: stretch; }
.l-7e3501c7 { flex: auto; }
.l-ef478096 { padding: var(--size-m) var(--size-s); }
.l-ef478096::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-ef478096 { text-align: center; }
 }
.l-6484eed0 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-6484eed0 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-6484eed0 { padding: var(--size-s); }
 }
.l-f09cf56a { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-f09cf56a::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-6f0be3cd { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-6f0be3cd::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-439a38d5::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-f4b6e80d { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-0bd725a6 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-f902d8af { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-6e395e8c { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-b710ec9b { padding-bottom: 37px; }
.l-b710ec9b::before { bottom: 0; }
.l-dc52fa59 { padding-top: 35px; }
.l-dc52fa59::before { top: 0; }
@media screen and (max-width: 768px) { .l-f09cf56a { flex-direction: column; }
.l-f09cf56a::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-4d6db14b { width: 50%; }
.l-f4b6e80d { margin: 0; align-self: initial; }
.l-0bd725a6 { order: 2; margin-left: auto; align-self: initial; }
.l-f902d8af { order: 3; align-self: initial; }
.l-6e395e8c { margin-left: auto; align-self: initial; }
.l-6f0be3cd { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-6f0be3cd::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-b710ec9b { padding-bottom: var(--size-xs); }
.l-dc52fa59 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-dc52fa59::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-f09cf56a::before { left: 0; }
.l-4d6db14b { width: 100%; }
.l-f4b6e80d { margin: 0; }
.l-0bd725a6 { margin: 0; }
.l-f902d8af { margin: 0; }
.l-6e395e8c { margin: 0; }
.l-6f0be3cd { padding-left: var(--size-s); }
.l-6f0be3cd::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-b710ec9b { margin: 0; padding-top: 35px; }
.l-dc52fa59 { padding-top: 35px; }
 }
.l-f539e282 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-7e5ddbc3 { flex: 0 0 45%; position: relative; }
.l-6235df5c { flex: 1; position: relative; z-index: 1; }
.l-c6f25143 { user-select: none; }
.l-c6f25143[open] .l-fb7cbaf9 { transform: rotate(45deg); }
.l-47e9243a { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-47e9243a::-webkit-details-marker { display: none; }
.l-fb7cbaf9 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-fb7cbaf9 svg { fill: var(--color-primary); }
.l-75b4917d { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-47e9243a { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-fb7cbaf9 { width: 24px; height: 24px; }
.l-fb7cbaf9 svg { width: 16px; height: 16px; }
.l-75b4917d { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-f539e282 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-7e5ddbc3 { flex: 0; }
.l-6235df5c { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-7e5ddbc3 { text-align: center; }
.l-6235df5c { max-width: inherit; width: 100%; }
 }
.l-d64e9cdf { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-d64e9cdf { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-d64e9cdf { padding: var(--size-s); }
 }
.l-313c0def { display: flex; align-items: center; gap: var(--size-m); }
.l-c7e25220 { flex: 1; }
.l-b2b64cd1 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-313c0def { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-60464352 { text-align: center; }
 }
.l-2f32f21a { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-804b74cf { flex: 1; }
.l-e6b30d31 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-b798e0e2 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-dd9c7ec8 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-2f32f21a { flex-direction: column; gap: var(--size-m); }
.l-804b74cf { text-align: center; }
 }@media screen and (max-width: 576px) { .l-e6b30d31 { gap: var(--size-s); }
.l-b798e0e2 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-49c1784a { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-5f04a0cd { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-33051193 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-8af0dfff { display: none; }
.l-bd1d8df6 { width: 100%; }
.l-40cdd635 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-6baccd62 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-2dc6510c { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-22940401 { fill: var(--color-text); }
.l-d0e3b2db { stroke: var(--color-text); }
.l-bc7471b5 { stroke: var(--color-text); }
.l-fa6e7dbe { display: flex; flex-direction: column; }
.l-77d9cd3a { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-49c1784a { flex-direction: column-reverse; }
.l-5f04a0cd { flex-direction: column-reverse; justify-content: flex-start; }
.l-33051193 { flex: 1; }
.l-d92f9123 { display: none; }
.l-8af0dfff { display: block; text-align: center; }
.l-40cdd635 { justify-content: space-evenly; }
.l-77d9cd3a { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-5f04a0cd { width: 100%; }
 }@media screen and (max-width: 768px) { .l-2dc6510c { margin-right: 0; }
.l-fa6e7dbe { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-5f04a0cd { text-align: center; }
.l-33051193 { padding: var(--size-s); }
.l-40cdd635 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-6baccd62 { flex: inherit; align-items: center; }
 }
.l-e8e17162 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-72ea755a { padding: var(--size-m) var(--size-xl); }
.l-2d0aeb83 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-2aec4da5 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-d276fb36 { display: flex; justify-content: flex-start; width: 270px; }
.l-5a48b398 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-84f268e6 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-b38adb7d { display: flex; justify-content: flex-start; align-items: center; }
.l-470041f6 { font-size: 36px; margin-right: var(--size-xs); }
.l-b1610f3e { font-size: 24px; font-weight: 600; line-height: 1; }
.l-70f06954 { width: 32%; }
.l-72bc51f7 { margin-right: var(--size-xl); }
.l-029fdbdb { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-a8ce59c9 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-2d0aeb83 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-2aec4da5 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-6e803e06 { text-align: center; }
.l-70f06954 { width: 100%; text-align: center; order: 2; }
.l-72bc51f7 { margin-right: 0; order: 3; }
.l-029fdbdb { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-72ea755a { padding: var(--size-s); }
.l-d276fb36 { width: 100%; }
.l-a8ce59c9 { flex-direction: column; align-items: center; }
.l-029fdbdb { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-76b8b98b { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-bf0e42da { fill: var(--color-text-light); }
.l-d2ec4dea { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-76b8b98b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-5c3a424e { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-c6de102a { display: block; }
.l-90d7cfb2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-f2770c3e { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ef085986 { width: 100%; }
@media screen and (max-width: 768px) { .l-5c3a424e { padding: var(--size-s); }
.l-90d7cfb2 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-f2770c3e { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-ef085986 { width: auto; }
 }@media screen and (max-width: 576px) { .l-f2770c3e { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-4c713882 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-7794bfda { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-dd192aef { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4b48d940 { font-size: 36px; margin-right: var(--size-xs); }
.l-e8bb7524 { font-size: 24px; font-weight: 600; }
.l-72aeba1c.active { display: block; }
.l-714d189f { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-61695d89 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-9158b64f { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-c79d5e3e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-72aeba1c { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-72aeba1c.active { display: block; }
.l-714d189f { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-9158b64f { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-72aeba1c { width: 100%; }
 }
.l-b971e5a5 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-fd9f0161 { padding: var(--size-m) var(--size-xl); }
.l-46cecdfc { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-d392a51a { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-c7b5c047 { display: flex; justify-content: flex-start; width: 270px; }
.l-ac063320 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-baf28f78 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-82f35aa8 { display: flex; justify-content: flex-start; align-items: center; }
.l-83835864 { font-size: 36px; margin-right: var(--size-xs); }
.l-b6d05684 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-7f542411 { width: 32%; }
.l-6ac508f0 { margin-right: var(--size-xl); }
.l-67900ba4 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-8e6af277 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-46cecdfc { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-d392a51a { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-8e14101f { text-align: center; }
.l-7f542411 { width: 100%; text-align: center; order: 2; }
.l-6ac508f0 { margin-right: 0; order: 3; }
.l-67900ba4 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-fd9f0161 { padding: var(--size-s); }
.l-c7b5c047 { width: 100%; }
.l-8e6af277 { flex-direction: column; align-items: center; }
.l-67900ba4 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-246c0955 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-b852eb17 { fill: var(--color-text-light); }
.l-6d3b88bb { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-246c0955 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-5f307bdd { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-c9b04def { display: block; }
.l-bca6cef9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-e0e57f3d { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-6687b475 { width: 100%; }
@media screen and (max-width: 768px) { .l-5f307bdd { padding: var(--size-s); }
.l-bca6cef9 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-e0e57f3d { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-6687b475 { width: auto; }
 }@media screen and (max-width: 576px) { .l-e0e57f3d { gap: var(--size-xxs); }
 }
.l-40a2eed4 * + * { margin-top: var(--size-xs); }
.l-40a2eed4 ul { list-style: disc; }
.l-40a2eed4 ul li { margin-left: 16px; }

.l-fd90d719 * + * { margin-top: var(--size-xs); }
.l-fd90d719 ul { list-style: disc; }
.l-fd90d719 ul li { margin-left: 16px; }

.l-1341e92f * + * { margin-top: var(--size-xs); }
.l-1341e92f ul { list-style: disc; }
.l-1341e92f ul li { margin-left: 16px; }
